/* file containing the categories descriptions */

/* Category: Wallet */
"Wallet" = "Cartera";
"Your personal info" = "Su información personal";
"Welcome in your wallet !

You can simply use it to store the personal information you actually have in your wallet. Otherwise feel free to use it in any other way which is useful to you :-)" = "Utilice esta categoría para almacenar la información personal relacionada con su cartera,\npor ejemplo, tarjetas de crédito, PIN para el cajero automático, números de identificación, tarjetas de programas de puntos, tarjetas de la seguridad social, etc.";

/* Category: Computer */
"Computer" = "Ordenador";
"Usernames/passwords" = "Nombres de usuario/contraseñas";
"The computer section helps you remembering all login, passwords and accounts you may have for various internet websites, computers, WiFi networks." = "Utilice esta categoría para almacenar la información relacionada con el ordenador y con cuentas de Internet,\npor ejemplo, datos de inicio de sesión del ordenador, datos de inicio de sesión de mensajería instantánea, contraseñas de correo electrónico, cuentas de Internet, datos de configuración de redes Wi-Fi, licencias de software, etc.";

/* Category: Work */
"Work" = "Trabajo";
"Your office info" = "La información de la oficina";
"The work section aims at keeping safely anything related to your job" = "Utilice esta categoría para almacenar la información que utiliza en el trabajo,\npor ejemplo, datos de inicio de sesión de ordenadores, códigos de seguridad, cuentas de Internet, números de viajero asiduo, etc.";

/* Highly Protected Area */
"Protected Safe" = "Doble protección";
"Password Protected Area" = "Área protegida mediante contraseña";
"Higly Protected Area" = "Utilice esta categoría para almacenar la información que considere altamente confidencial.\nEs sumamente recomendable que utilice esta categoría para almacenar su información financiera si su contraseña estándar es simple.\nNinguna de las tarjetas de esta categoría será visible desde fuera de la categoría (es decir, desde la pantalla de favoritos o la de búsqueda)"; 

/* Document */
"Document" = "Documentos";
"PDFs, Word & Excel files, etc" = "Archivos PDF, Word, Excel, etc.";
"Default Files Category" = "Utilice esta categoría para almacenar documentos.\nTodos los documentos que abra en oneSafe desde otra aplicación o que importe mediante iTunes, se almacenará en esta categoría. Por supuesto, más adelante puede moverlos a la categoría que elija.";


/* Favorites Category */
/* This view will let you see at a glance all your favorite items. To add an item to the Favorites list, open the item, touch edit, then touch the Favorites icon. */
"This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon." = "Esta vista le permitirá ver de un vistazo todos sus elementos favoritos. Para agregar un elemento a la lista de favoritos, ábralo, seleccione editar y a continuación, pulse el icono de favoritos (la forma de estrella).";


/* ------------------------- oneSafe Photos ------------------------- */

/* Family */
"Familly" = "Familia";
"Family Pictures" = "Fotos familiares";
"This is the perfect place to store your family photos and videos." = "";

/* Holidays */
"Holidays" = "Cumpleaños";
"Photos From Holidays" = "Fotos de cumpleaños";
"You can use this category to store your holidays secret shots." = "";

/* Video */
"Video" = "Videos";
"Secret Videos" = "Videos secretos";
"Videos can go here, or anywhere you'd rather like.
By the way, don't forget that you can edit these categories to match the way you want to organize your medias." = "";


/* ------------------------- Add-on 2.1 : All category ------------------------- */
//-- All category
"Here you can view all the items you have in oneSafe." = "Aquí puede visualizar todos los elementos que tiene en oneSafe.";
//-- Search category
"Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above." = "Aquí puede buscar sus elementos en oneSafe. Empiece introduciendo el nombre de su elemento en el cuadro de búsqueda situado arriba.";


/* ------------------------- Add-on 2.2 : iCloud category ------------------------- */

"Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized." = "Utilice esta categoría para guardar aquellos datos que quiera sincronizar entre sus dispositivos mediante iCloud. Si lo prefiere, también puede crear otras categorías en la sección iCloud para mantener los datos ordenados.";

"Store items on iCloud" = "Guardar elementos en iCloud";

"iCloud Category" = "Categoría iCloud";


